;Classic German cargo train with red 120
mif( [ $train == 500 ] )
Uvar($off 255)
include( ..\includes\train500.inc )
mifend
;Classic German cargo train with beige 120
mif( [ $train == 501 ] )
Uvar($off 117)
include( ..\includes\train500.inc )
mifend
;swedish cargo train 
mif( [ $train == 502 ] )
Uvar($off 255)
include( ..\includes\train502.inc )
mifend
;DB cargo train with red 140
mif( [ $train == 503 ] )
Uvar($off 117)
include( ..\includes\train502.inc )
mifend
;swedish cargo train 
mif( [ $train == 504 ] )
Uvar($off 255)
include( ..\includes\train504.inc )
mifend
;DB cargo train with beige 140
mif( [ $train == 505 ] )
Uvar($off 117)
include( ..\includes\train504.inc )
mifend
;austrian cargo train 
mif( [ $train == 506 ] )
Uvar($off 255)
include( ..\includes\train506.inc )
mifend
;DB cargo train with green 140
mif( [ $train == 507 ] )
Uvar($off 117)
include( ..\includes\train506.inc )
mifend
;SNCF cargo train 
mif( [ $train == 508 ] )
Uvar($off 255)
include( ..\includes\train508.inc )
mifend
;BR cargo train 
mif( [ $train == 509 ] )
Uvar($off 117)
include( ..\includes\train508.inc )
mifend
;SNCF cargo train 
mif( [ $train == 510 ] )
Uvar($off 255)
include( ..\includes\train510.inc )
mifend
;SBB cargo train 
mif( [ $train == 511 ] )
Uvar($off 117)
include( ..\includes\train510.inc )
mifend
;FS cargo train 
mif( [ $train == 512 ] )
Uvar($off 255)
include( ..\includes\train512.inc )
mifend
;FS cargo train 
mif( [ $train == 513 ] )
Uvar($off 117)
include( ..\includes\train512.inc )
mifend
;SNCB cargo train 
mif( [ $train == 514 ] )
Uvar($off 255)
include( ..\includes\train514.inc )
mifend
;NSB cargo train 
mif( [ $train == 516 ] )
Uvar($off 255)
include( ..\includes\train516.inc )
mifend
;NSB cargo train 
mif( [ $train == 517 ] )
Uvar($off 117)
include( ..\includes\train516.inc )
mifend
;RENFE cargo train 
mif( [ $train == 518 ] )
Uvar($off 255)
include( ..\includes\train518.inc )
mifend
;RENFE cargo train 
mif( [ $train == 519 ] )
Uvar($off 117)
include( ..\includes\train518.inc )
mifend

;----------------------------------------------------------------------------------------------------------
;-Open cargo cars with small Diesel B'B'
;DB
mif( [ $train == 520 ] )
 include( ..\includes\train520.inc )
mifend
mif( [ $train == 521 ] )
 include( ..\includes\train521.inc )
mifend
;SNCB
mif( [ $train == 522 ] )
 include( ..\includes\train522.inc )
mifend
;DB+SNCF
mif( [ $train == 525 ] )
 include( ..\includes\train525.inc )
mifend
;SNCB+SNCF
mif( [ $train == 526 ] )
 include( ..\includes\train526.inc )
mifend
;-Closed cargo cars with small Diesel B'B'
;DB
mif( [ $train == 530 ] )
 include( ..\includes\train530.inc )
mifend
mif( [ $train == 531 ] )
 include( ..\includes\train531.inc )
mifend
;SNCB
mif( [ $train == 532 ] )
 include( ..\includes\train532.inc )
mifend
; cargo train with steam engine 41
mif( [ $train == 541 ] )
Uvar($off 117)
include( ..\includes\train541.inc )
mifend
;------------------------------------------------------------------------------------------------------
; 10 waggons 4 axes, 5 open, 5 closed
;Classic German cargo train with red 120
mif( [ $train == 550 ] )
Uvar($off 255)
include( ..\includes\train550.inc )
mifend
;Classic German cargo train with beige 120
mif( [ $train == 551 ] )
Uvar($off 117)
include( ..\includes\train550.inc )
mifend
;swedish cargo train 
mif( [ $train == 552 ] )
Uvar($off 255)
include( ..\includes\train552.inc )
mifend
;DB cargo train with red 140
mif( [ $train == 553 ] )
Uvar($off 117)
include( ..\includes\train552.inc )
mifend
;swedish cargo train 
mif( [ $train == 554 ] )
Uvar($off 255)
include( ..\includes\train554.inc )
mifend
;DB cargo train with beige 140
mif( [ $train == 555 ] )
Uvar($off 117)
include( ..\includes\train554.inc )
mifend
;austrian cargo train 
mif( [ $train == 556 ] )
Uvar($off 255)
include( ..\includes\train556.inc )
mifend
;DB cargo train with green 140
mif( [ $train == 557 ] )
Uvar($off 117)
include( ..\includes\train556.inc )
mifend
;SNCF cargo train 
mif( [ $train == 558 ] )
Uvar($off 255)
include( ..\includes\train558.inc )
mifend
;BR cargo train 
mif( [ $train == 559 ] )
Uvar($off 117)
include( ..\includes\train558.inc )
mifend
;SNCF cargo train 
mif( [ $train == 560 ] )
Uvar($off 255)
include( ..\includes\train560.inc )
mifend
;SBB cargo train 
mif( [ $train == 561 ] )
Uvar($off 117)
include( ..\includes\train560.inc )
mifend
;FS cargo train 
mif( [ $train == 562 ] )
Uvar($off 255)
include( ..\includes\train562.inc )
mifend
;FS cargo train 
mif( [ $train == 563 ] )
Uvar($off 117)
include( ..\includes\train562.inc )
mifend
;SNCB cargo train 
mif( [ $train == 564 ] )
Uvar($off 255)
include( ..\includes\train564.inc )
mifend
;NSB cargo train 
mif( [ $train == 566 ] )
Uvar($off 255)
include( ..\includes\train566.inc )
mifend
;NSB cargo train 
mif( [ $train == 567 ] )
Uvar($off 117)
include( ..\includes\train566.inc )
mifend
;RENFE cargo train 
mif( [ $train == 568 ] )
Uvar($off 255)
include( ..\includes\train568.inc )
mifend
;RENFE cargo train 
mif( [ $train == 569 ] )
Uvar($off 117)
include( ..\includes\train568.inc )
mifend
;------------------------------------------------
; SNCB cargo train with series 63 diesel provided by Daniel Schleusner
mif( [ $train == 590 ] )
Uvar($off 255)
include( ..\includes\train590.inc )
mifend
; SNCB mixed goods train with series 63 diesel provided by Daniel Schleusner, cars by B.Renk
mif( [ $train == 595 ] )
Uvar($off 255)
include( ..\includes\train595.inc )
mifend
;DB+flat
mif( [ $train == 575 ] )
 include( ..\includes\train575.inc )
mifend
;SNCB+flat
mif( [ $train == 576 ] )
 include( ..\includes\train576.inc )
mifend
;DB+container
mif( [ $train == 585 ] )
 include( ..\includes\train585.inc )
mifend
;SNCB+container
mif( [ $train == 586 ] )
 include( ..\includes\train586.inc )
mifend



;------------------------------------------------
; US cargo trains
;------------------------------------------------
; Santa Fe F7 AA with WP Box Cars and gondolas
mif( [ $train == 600 ] )
include( ..\includes\train600.inc )
mifend
; Santa Fe F7 B with WP Box Cars and gondolas
mif( [ $train == 1600 ] )
include( ..\includes\trai1600.inc )
mifend
; Santa Fe F7 AA with SOO Lines Box Cars and gondolas
mif( [ $train == 601 ] )
include( ..\includes\train601.inc )
mifend
; Santa Fe F7 B with SOO Lines Box Cars and gondolas
mif( [ $train == 1601 ] )
include( ..\includes\trai1601.inc )
mifend
; Santa Fe F7 AA with Ad100 Box Cars and gandolas
mif( [ $train == 602 ] )
include( ..\includes\train602.inc )
mifend
; Santa Fe F7 B with Ad100 Box Cars and gandolas
mif( [ $train == 1602 ] )
include( ..\includes\trai1602.inc )
mifend
; Santa Fe F7 AA with Ad101 Box Cars and gandolas
mif( [ $train == 603 ] )
include( ..\includes\train603.inc )
mifend
; Santa Fe F7 B with Ad101 Box Cars and gandolas
mif( [ $train == 1603 ] )
include( ..\includes\trai1603.inc )
mifend
; Santa Fe F7 AA with Agfa Box Cars and gandolas
mif( [ $train == 604 ] )
include( ..\includes\train604.inc )
mifend
; Santa Fe F7 B with Agfa Box Cars and gandolas
mif( [ $train == 1604 ] )
include( ..\includes\trai1604.inc )
mifend
;Conrail cargo trains GP45
mif( [ $train == 610 ] )
 include( ..\includes\train610.inc )
mifend
mif( [ $train == 620 ] )
 include( ..\includes\train620.inc )
mifend
mif( [ $train == 630 ] )
 include( ..\includes\train630.inc )
mifend
mif( [ $train == 640 ] )
 include( ..\includes\train640.inc )
mifend
mif( [ $train == 650 ] )
 include( ..\includes\train650.inc )
mifend
mif( [ $train == 660 ] )
 include( ..\includes\train660.inc )
mifend
mif( [ $train == 670 ] )
 include( ..\includes\train670.inc )
mifend
mif( [ $train == 680 ] )
 include( ..\includes\train680.inc )
mifend
mif( [ $train == 690 ] )
 include( ..\includes\train690.inc )
mifend
;Canada National cargo trains GP45
mif( [ $train == 611 ] )
 include( ..\includes\train611.inc )
mifend
mif( [ $train == 621 ] )
 include( ..\includes\train621.inc )
mifend
mif( [ $train == 631 ] )
 include( ..\includes\train631.inc )
mifend
mif( [ $train == 641 ] )
 include( ..\includes\train641.inc )
mifend
mif( [ $train == 651 ] )
 include( ..\includes\train651.inc )
mifend
mif( [ $train == 661 ] )
 include( ..\includes\train661.inc )
mifend
mif( [ $train == 671 ] )
 include( ..\includes\train671.inc )
mifend
mif( [ $train == 681 ] )
 include( ..\includes\train681.inc )
mifend
mif( [ $train == 691 ] )
 include( ..\includes\train691.inc )
mifend
